{
  "name": "ys_build",
  "version": "1.0.0",
  "description": "Build css and min.js files for modules",
  "author": "Y-SQUARE GbR",
  "main": "Gruntfile.js",
  "scripts": {
    "start": "npm run grunt",
    "grunt": "node node_modules/grunt/bin/grunt",
    "build": "./build-scripts/build-oxid6.sh"
  },
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^5.8.2",
    "autoprefixer": "^9.7.4",
    "bootstrap": "^4.3.1",
    "@babel/core": "^7.0.1",
    "@babel/preset-env": "^7.0.0",
    "@babel/register": "^7.0.0",
    "grunt": "^1.0.4",
    "grunt-autoprefixer": "^3.0.4",
    "grunt-babel": "^8.0.0",
    "grunt-combine-mq": "^0.9.0",
    "grunt-contrib-sass": "^1.0.0",
    "grunt-contrib-uglify": "^4.0.0",
    "grunt-contrib-cssmin": "^3.0.0",
    "grunt-contrib-concat": "^1.0.0",
    "grunt-contrib-copy": "*",
    "grunt-contrib-watch": "^1.1.0",
    "grunt-sass": "^2.0.0",
    "grunt-postcss": "^0.8.0",
    "jquery": "^3.3.1",
    "time-grunt": "^2.0.0",
    "bootstrap-notify": "^3.1.3",
    "matchdep": "^2.0.0",
    "popper.js": "^1.12.6"
  }
}
